
/* Show glyph in external application UnicodeChecker. */
"5xS-iD-55Q.ibShadowedToolTip" = "外部アプリケーション UnicodeChecker でグリフを確認";

/* Grayscale */
"RZM-T3-T5M.title" = "グレイスケール";

/* Cleartype */
"UY1-uk-cW4.title" = "Cleartype";

/* DirectWrite */
"azm-gx-VPR.title" = "DirectWrite";
